Computerhilfen.de Logo
Forum
Tipps
News

Online-Update funktioniert nicht

Habe Suse 10.1..
Das Online-Update funktioniert nicht mehr.
Es erscheint wenn wenn ich im Yast-Kontrollzentrum auf Online-Update klicke die Auswahl für das Update. Wenn ich dann auf übernehmen klicke schaltet sich die Auswahl einfach ab und nichts passiert. Nur noch das Kontrollzentrum ist dann noch da.
Installationsquellen sind die die im HIlfeforum angegeben sind.
Danke.


Antworten zu Online-Update funktioniert nicht:

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Dieses hier auch beachtet ?
http://www.computerhilfen.de/hilfen-6-58786-0.html

unter diesem Punkt:
INSTALLATIONSQUELLEN FÜR (OPEN)SUSE 10.1 x86_64 UND i386

Ich habe auch das broblem mit den Updates
bei mier wird

error Unable to get './i386/update/9.0/patches/directory.3' or to read the directory (Couldn't cd to 9.0).

nur das als Feler meldung angezeigt wenn mir einer helfen kann dann Danke ich schon mal vorher.

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Hi Tinokindl,

ob für deine Susie 9.0 noch Online-Updates verfügbar sind halte ich für unwahrscheinlich.

Durchsuche mal die Installationsquellen die Dir unter der u.g. Adresse angezeigt werden. Bei erster Durchsicht habe ich nur noch Updates für die Susie 9.2 und 9.3 gefunden.

http://www.novell.com/products/suselinux/downloads/ftp/germ_mirrors.html

Ansonsten installiere die Susie 10.0 oder 10.1 und dann hier

http://www.computerhilfen.de/hilfen-6-58786-0.html

lesen und Online-Update durchführen.

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Hi Tionkindl,

hier gibt es noch Packete für die Susie 9.0

ftp://packman.links2linux.de/pub/packman/suse/9.0

schau mal rein, damit kannst Du zumindest noch Programme installieren.

Als Installationsquelle hinzufügen.

http://www.computerhilfen.de/hilfen-6-58786-0.html

« Letzte Änderung: 23.10.06, 14:09:04 von ignaz »

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Hallo,

alles was älter ist als SuSE 9.2 , ist aus dem Updatezweig herausgefallen. Kostenloser Support seitens Novell wird für 2 Jahre gewährt. Mit Erscheinen von Opensusue 10.2 in nicht all zu ferner Zeit, wrd auch die Unterstützung für 9.2 gestrichen. Wer Support länger braucht ( bis 5 Jahre ), muss zu den kostenpfichtigen Enterprise-Versionen greifen.

Have Fun


« amarok läuft nicht mehr, libtunepimp fehltkde läuft nicht hoch »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!